Requerimientos mínimos

Sistemas Operativos Soportados
  • Windows 7 Service Pack 1
  • Windows 8
  • Windows 10 Recomendado
Otros requerimientos
  • .NET Framework de Windows ® 4.6.1 o superior
    La instalación del programa, intentará instalarle la versión del .NET Framework requerida.
    Si el programa no consiguiera instalar el paquete lo puede descargar e instalar desde la página de Microsoft® Microsoft .NET Framework 4.6.1
  • Conexión estable a Internet

Descargar Instalador

Si al bajar el instalador sale un mensaje de advertencia de Windows Protected, siga los siguientes pasos.

La protección de Windows, impide que el material informático se ejecute de manera automática por no reconocer la fuente. Puede ejecutarlo sin ningún problema siguiendo los pasos que se indican a continuación. Pueden variar respecto a su sistema operativo.

Pulse en Más información para continuar
Pulse en Ejecutar de todas formas para continuar
Pulse en Ejecutar para continuar con la descarga